body {
  padding: 0;
  text-align: center;
  margin: 0;
}

.game-intro {
  float: left;
  padding: 20px 0px 0px 20px;
}

.logo-img {
  width: 300px;
}

body button {
  font-size: 25px;
  background-color: #870007;
  color: #fff;
  padding: 20px 40px;
  border: 0;
  box-shadow: 0;
  border-radius: 5px;
  margin-bottom: 20px;
}

.game-intro div p {
  font-family: "Gill Sans", "Gill Sans MT", Calibri, "Trebuchet MS", sans-serif;
  font-weight: 300;
}

.arrows-img {
  width: 200px;
}

.timer-and-score {
  display: flex;
  justify-content: space-evenly;
  padding: 25px 0px 5px 0px;
  font-family: "Gill Sans", "Gill Sans MT", Calibri, "Trebuchet MS", sans-serif;
  font-size: 20px;
}

#timer {
  border: 2mm ridge rgba(220, 78, 50, 0.6);
  padding: 10px 20px;
  border-radius: 10px;
}

#score {
  border: 2mm ridge rgba(220, 78, 50, 0.6);
  padding: 10px 20px;
  border-radius: 10px;
}

canvas {
  border: 1px solid black;
  margin: 20px auto;
}
